package board;
import java.sql.*;
import java.rmi.RemoteException;
import javax.ejb.EJBObject;

public interface Board extends EJBObject {

    public Date getBdate() throws RemoteException;

    public void setBdate(Date bdate) throws RemoteException;

    public int getBnum() throws RemoteException;

    public void setBnum(int bnum) throws RemoteException;

    public String getBtitle() throws RemoteException;

    public void setBtitle(String btitle) throws RemoteException;

    public String getBname() throws RemoteException;

    public void setBname(String bname) throws RemoteException;

    public String getBemail() throws RemoteException;

    public void setBemail(String bemail) throws RemoteException;

    public String getBpassword() throws RemoteException;

    public void setBpassword(String bpassword) throws RemoteException;

    public String getBcontent() throws RemoteException;

    public void setBcontent(String bcontent) throws RemoteException;

}
